.formulaire {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size:20;
    margin-top:25px ;
    background-color:#dfebee;
    width:80%;
    margin-left :10%;
    text-align: center;
    border-radius: 10px;
    }
   form {
    text-align: left;
    padding:10px;
    width:90%;
    margin-left :5%;
    margin-top:30px ;
    border-radius: 10px;
    }
.formbudget {
        text-align: left;
        padding:10px;
        width:60%;
        margin-left :20%;
        margin-right :20%;
        margin-top:30px ;
        border-radius: 10px;

    }
   fieldset {
    padding:0 20px 20px 20px;
    margin-bottom:10px;
    border:1px solid #DF3F3F;
    align-items: center;
    }
   legend {
    color:#413030;
    font-weight:bold
    }
   label {
    margin-top:10px;
    display:block;
    }
   label.inline {
    display:inline;
    margin-right:50px;
    }
   input, textarea, select, option {
    background-color:#f2f5e8;
    }
   input, textarea, select {
    padding:3px;
    border:1px solid #F5C5C5;
    border-radius:5px;
    width: 90%;
    box-shadow:1px 1px 2px #C0C0C0 inset;
    }
   select {
    margin-top:1px;
    }
   input[type=radio] {
    background-color:transparent;
    border:none;
    width:10px;
    }
   input[type=submit], input[type=reset] {
    width:60%;
    height:5% ;
    margin-left:5px;
    box-shadow:1px 1px 1px #D83F3D;
    cursor:pointer;
    font-size: 20;
    }
    .moitie{
        width: 50%;
        background-color:#b1b1b1;
        margin-left: 25%;
        
        margin-right: 25%;
    }
    @media all and (max-width: 480px){
        .formulaire {
            width:100%;
            margin-left :0%;
            }
        .formbudget {
               
               
             width:100%;
            margin-left :0%;
            margin-right :0%;
        }
            input[type=submit], input[type=reset] {
                width:80%;
                height:5% ;
                margin-left:5px;
              
                }
        
    }